## indicator-sensors 0.9

=== debian/changelog ===
indicator-sensors (0.9-2) unstable; urgency=medium

  * Set Build-Depends on libudisks2-dev to [linux-any] for kfreebsd and hurd

 -- Graham Inggs <ginggs@debian.org>  Mon, 12 Aug 2019 11:07:45 +0000

indicator-sensors (0.9-1) unstable; urgency=medium

  * Initial release (Closes: #925067)

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Aug 2019 10:15:40 +0000
