=== debian/control ===
Source: indicator-sensors
Section: gnome
Priority: optional
Maintainer: Graham Inggs <ginggs@debian.org>
Build-Depends: autopoint,
               debhelper-compat (= 12),
               gnome-common,
               gnome-doc-utils,
               intltool,
               libappindicator3-dev,
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.0.0),
               libnotify-dev (>= 0.7.2),
               libpeas-dev (>= 0.7.2),
               libsensors4-dev,
               libudisks2-dev (>= 2.1.0) [linux-any],
               libxnvctrl-dev
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://github.com/alexmurray/indicator-sensors
Vcs-Git: https://salsa.debian.org/debian/indicator-sensors.git
Vcs-Browser: https://salsa.debian.org/debian/indicator-sensors

Package: indicator-sensors
Architecture: any
Depends: gir1.2-peas-1.0, ${misc:Depends}, ${shlibs:Depends}
Suggests: lm-sensors
Description: Hardware sensors indicator
 Application indicator to display and monitor the readings
 from various hardware sensors (temperature, fan speeds, voltages
 etc) in the desktop panel for GNOME
