## indicator-sensors 1.1

=== debian/changelog ===
indicator-sensors (1.1-1) unstable; urgency=medium

  * New upstream release
  * Drop appstream-metadata.patch included upstream
  * Drop Build-Depends on deprecated gnome-doc-utils,
    thanks Andreas Henriksson (Closes: #945290)
  * Update debian/copyright
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 27 Nov 2019 10:17:17 +0000
