=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: autopoint,
                debhelper-compat (= 12),
                gnome-common,
-               gnome-doc-utils,
                intltool,
                libappindicator3-dev,
                libglib2.0-dev (>= 2.28.0),
@@ -15,7 +14,7 @@
                libsensors4-dev,
                libudisks2-dev (>= 2.1.0) [linux-any],
                libxnvctrl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
 Vcs-Git: https://salsa.debian.org/debian/indicator-sensors.git
