=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed
	intltoolize --automake --copy --force

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	rm -f m4/intltool.m4
	rm -f po/Makefile.in.in

override_dh_auto_install:
	dh_auto_install
	find debian/indicator-sensors/usr/lib -name '*.la' -delete
