## indicator-sensors 1.1-1%2B10.0trisquel1

=== debian/changelog ===
indicator-sensors (1.1-1+10.0trisquel1) nabia; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Nov 2021 05:25:18 +0000
