=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                libpeas-dev (>= 0.7.2),
                libsensors4-dev,
                libudisks2-dev (>= 2.1.0) [linux-any],
-               libxnvctrl-dev
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
