## indicator-sensors 1.2

=== debian/changelog ===
indicator-sensors (1.2-1) unstable; urgency=medium

  * New upstream release
    - Switch from libappindicator to libayatana-appindicator
      (Closes: #956773)
  * Switch to debhelper 13
  * Drop debian/clean, no longer needed
  * Do not link with -Wl,--as-needed, it is now the default
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 27 Jul 2020 07:40:39 +0000
