=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
 Build-Depends: autopoint,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gnome-common,
                intltool,
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.7.2),
                libpeas-dev (>= 0.7.2),
                libsensors4-dev,
                libudisks2-dev (>= 2.1.0) [linux-any],
-Standards-Version: 4.4.1
+               libxnvctrl-dev
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
 Vcs-Git: https://salsa.debian.org/debian/indicator-sensors.git
