## indicator-sensors 1.2-1build1%2B11.0trisquel1

=== debian/changelog ===
indicator-sensors (1.2-1build1+11.0trisquel1) aramo; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 16:50:27 +0000

indicator-sensors (1.2-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 06:59:46 -0500
