## indicator-sensors 1.2-1build1+11.0trisquel2

=== debian/changelog ===
indicator-sensors (1.2-1build1+11.0trisquel2) aramo; urgency=medium

  * Restore nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 May 2024 19:40:41 +0000
