=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: indicator-sensors
 Section: gnome
 Priority: optional
-Maintainer: Graham Inggs <ginggs@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: autopoint,
                debhelper-compat (= 13),
                gnome-common,
@@ -13,6 +13,7 @@
                libpeas-dev (>= 0.7.2),
                libsensors4-dev,
                libudisks2-dev (>= 2.1.0) [linux-any],
+               libxnvctrl-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
