## indicator-sensors 1.3

=== debian/changelog ===
indicator-sensors (1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Graham Inggs ]
  * New upstream release
  * Switch build-dependency on libsensors4-dev -> libsensors-dev
    (Closes: #980732)
  * Update debian/copyright
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 11 Sep 2022 06:53:48 +0000
