=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: indicator-sensors
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Graham Inggs <ginggs@debian.org>
 Build-Depends: autopoint,
                debhelper-compat (= 13),
                gnome-common,
@@ -11,10 +11,10 @@
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.7.2),
                libpeas-dev (>= 0.7.2),
-               libsensors4-dev,
+               libsensors-dev,
                libudisks2-dev (>= 2.1.0) [linux-any],
                libxnvctrl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
 Vcs-Git: https://salsa.debian.org/debian/indicator-sensors.git
