## indicator-sensors 1.4

=== debian/changelog ===
indicator-sensors (1.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:59:07 +1100

indicator-sensors (1.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:09:51 +0000

indicator-sensors (1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libglib2.0-dev, libgtk-3-dev,
      libnotify-dev, libpeas-dev and libudisks2-dev.

  [ Graham Inggs ]
  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 18 Jun 2023 09:56:06 +0000
