=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: indicator-sensors
 Section: gnome
 Priority: optional
-Maintainer: Graham Inggs <ginggs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Graham Inggs <ginggs@debian.org>
 Build-Depends: autopoint,
                debhelper-compat (= 13),
                gnome-common,
                intltool,
                libayatana-appindicator3-dev,
-               libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.0.0),
-               libnotify-dev (>= 0.7.2),
-               libpeas-dev (>= 0.7.2),
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libnotify-dev,
+               libpeas-dev,
                libsensors-dev,
-               libudisks2-dev (>= 2.1.0) [linux-any],
+               libudisks2-dev [linux-any],
                libxnvctrl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/alexmurray/indicator-sensors
 Vcs-Git: https://salsa.debian.org/debian/indicator-sensors.git
