=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/indicator-sensors-$1\.tar\.gz/ \
  https://github.com/alexmurray/indicator-sensors/tags .*/v?(\d\S+)\.tar\.gz
